DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #321
Nh& hé trg phiéu mua hang Clip phéng van KH 22tr - Kiém tra budc xu ly hién tai cia PYCMS

10/01/2020 03:00 PM - Luc Tran Van

Status: Closed Start date: 10/01/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subject: Fw: Nh& hé trg phiu mua hang Clip phéng van KH 22tr - Kiém tra budc xir ly hién tai cia PYCMS

Dear anh Luc,
Nh& Anh check lai gitp em véi nhé a!
Em cam on a!

Pham Lam Oanh (Ba)
E-Banking Officer
Digital Banking Dept

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 728 | F: (+84 028) 62638668

M: (+84) 934394359 | E: oanhpl2@vietcapitalbank.com.vn

History

#1 - 10/01/2020 03:18 PM - Luc Tran Van
Dear Oanh,
GSOFT da phan hoi trude dé 1a phiéu dang chd Anh Nam phé duyét cap dé BVCM.

Phiéu dang chd Anh D Thanh Nam digu phéi!
Chi vui long trao d6i thém bd phan Mua Hang dé dugc hudng dan nhé!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#2 - 10/01/2020 04:12 PM - V6 Quang Thiéu

- Status changed from New to Closed

06/17/2025
